## BtMainToolbar BtMainToolbar — class for the editor main toolbar |

## Functions

BtMainToolbar * | bt_main_toolbar_new ()

## Types and Values

struct | BtMainToolbar

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkToolbar
                        ╰── BtMainToolbar

## Implemented Interfaces

BtMainToolbar implements AtkImplementorIface, GtkBuildable, GtkToolShell and GtkOrientable.

## Includes

    #include "bt-edit.h"

## Description

Contains typical applications buttons for file i/o and playback, plus volume meters and volume control.

## Functions

### bt_main_toolbar_new ()

    BtMainToolbar *
    bt_main_toolbar_new (void);

Create a new instance

#### Returns

the new instance

## Types and Values

### struct BtMainToolbar

    struct BtMainToolbar;

the main toolbar for the editor application